
#stacks_in_39_page19 {
	margin: 20px 0px 10px 0px;
}
/* PageLime v2.3.2 Copyright @2010-2012 Joe Workman */
.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important}#stacks_in_1000_page19 .cms-editable,.pl_stacks_in_1000_page19.cms-editable{text-align:justify} 

#stacks_out_1000_page19 {
	width: 800px;
	margin-left:0;
}
.stacksSpacerstacks_in_231_page19 {
	display: block;
	width: 100%;
	height:50px;
}
#stacks_in_1117_page19 .stacks_left {
	float:left;
	width:252px;
}

#stacks_in_1117_page19 .stacks_row {
	width:756px;
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_1128_page19 {
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
}

#stacks_out_1117_page19 {
	width: 750px;
	margin-left:0;
}

#stacks_in_339_page19 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_479_page19 {
	font-size: 80%;
}

#stacks_in_478_page19 {
	margin: 60px 0px 0px 0px;
}
